RubyGems Navigation menu

vagrant-fabric 0.2.2

Enables Vagrant to provision with python fabric script.

Gemfile
          gem 'vagrant-fabric', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install vagrant-fabric
  
  
  
  
  
  
  

Authors:

  • Takahiro Fujiwara

Owners:

Licenses:

  • MIT

Total downloads 2,571

For this version 714

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.2 - April 7, 2014 (7 KB)
  2. 0.2.1 - August 13, 2013 (7 KB)
  3. 0.2.0 - August 12, 2013 (7 KB)
  4. 0.1.0 - July 28, 2013 (6.5 KB)

Development Dependencies: